<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
  </div>
</nav>

<div class="page">
  <div class="row content">
    <h1>404</h1>
    <h2>Oups !</h2>
    <p>La page que vous cherchez semble introuvable</p>
    <a routerLink="/home" routerLinkActive="active">Retour à l'accueil</a>
  </div>
</div>
